@charset "UTF-8";

/* Header
--------------------------- */
.header {
  background-image: url(i/bg_header_global.png);
  background-position: 0 27px;
}
  .header__body {
    position: relative;
    padding: 25px 0 77px;
  }
    .header__body__logo {
      max-width: 360px;
      position: absolute;
      top: 12px;
      left: 0;
    }
    .header__body__left {
      float: none;
      max-width: 430px;
      padding: 0 14px;
      position: absolute;
      bottom: 32px;
      left: 0;
    }
@media screen and (max-width: 950px) {
  .header {
    background-image: none;
  }
    .header__body {
      position: relative;
      padding: 0;
    }
    .header__body__logo {
      position: absolute;
      top: 5px;
      left:5px;
    }
    .header__body__logo img{
		width:240px;
		height:100%;
    }
      .header__body__left {
        position: static;
        max-width: 100%;
        padding: 10px 60px 10px 15px;
        background: #fff;
      }
  .logo{

  }
    .logo a:before {

    }
}

/* Link
--------------------------- */
.linkList > li > a[href*=".pdf"],
.linkList > li > a[href*=".PDF"]
{
  padding-left: 2.16667em;
}
.linkList > li > a.download {
  padding-left: 2.16667em;
}
  .linkList > li > a.download:before {
    content: "\e90b";
    top: 0;
    font-size: 133.33333%;
    line-height: 100%;
  }
.linkList {
	font-weight:bold;
}

.linkList .sub {
	font-weight:normal;
}

/* btn
--------------------------- */
.btn.for-external {
  padding: 13px 35px 12px 44px;
}
.btn.for-external:before{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e907";
  position: absolute;
  left: 20px;
}

/*
formTable In Left Column
--------------------------- */
.content__body__left .formTable th{
  width: 200px;
}
@media screen and (max-width: 720px) {
  .content__body__left .formTable th{
    width: auto;
  }
}

/*
footer crane
--------------------------- */
.f-accordion_crane {
	margin-top:116px;
}

@media screen and (max-width: 720px) {
.f-accordion_crane {
	margin-top:0;
}
}
	
	
	
/* ***************************
IUK
*************************** */


/*
Table
--------------------------- */
.tableSimple,
.tableSimple td,
.tableSimple th {
	border:none;
	padding:0;
	font-weight:normal;
}

.historyTable {
  border-left: 0 none;
}
.historyTable th,
.historyTable td {
  border-right: 0 none;
}

/*
Width
--------------------------- */
.w6em {
	width:6em;
}

/*
Crane- Maintenance
--------------------------- */

h3 .icn img{
	width:30px;
	margin-right:10px;
	vertical-align:middle;
}

/*
Image Box
--------------------------- */
.imageBox {
    background: url(../i/bg01.png) repeat;
    padding: 20px;
    text-align: center;
}

+ .imageBox {
	margin-top:20px;
}

.imageBox p.fs-s {
	margin-top:10px;
}

.col-3 li {
	width:31%;
	margin-left:2%;
	list-style:none;
	padding:0;
	display:inline-block;
}
.col-3 li:before {
	display:none;
}
.col-3 li:first-child {
	margin-left:0%;
}

@media screen and (max-width: 640px) {
	.col-3 li {
		width:100%;
		margin:0;
		display:block;
	}
}

/*titleImage*/

.titleImage {
	margin-bottom:60px;
}

.titleImageCrane{
	margin-top:-110px;
}

.titleImageParking{
	margin-top:-54px;
}

@media screen and (max-width: 640px) {
.titleImageCrane {
	margin-top:-55px;
}
.titleImageParking {
	margin-top:-27px;
}
}

/*DATA DOWNLOAD dataDownlad*/

.dataDownload th,
.dataDownload td {
	padding:13px 0;
	text-align:center;
	vertical-align:middle;
	line-height:1.3em;
}

.dataDownload td.text-left {
	text-align:left;
	padding:13px;
}

.dataDownload td img {
	width:auto ;
}

.dataDownload td img.donwloadIcn {
	width:20px;
}


/*VISION one stop service*/
.oneStop {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	max-width:600px;
	margin:50px auto 50px auto;
}
.oneStop h3 {
	color:#666;
	text-align:left;
	font-weight:normal;
	padding:0;
	line-height:30px;
	margin:-15px 0 0;
	background:#fff;
	width:11em;
}

.oneStop p {
	margin:5px 0 15px 0;
}

/*subMenuService*/
.subMenuService {
	margin:-0 -3px;
}

.subMenuService > li {
	width:25%;
	float:left;
	padding:0px !important;
}

.subMenuService li:before {
	display:none;
}
.subMenuService li a.btn {
	display:block;
	margin:3px 1%;
	padding: 12px 0 11px 35px;
	width:98%;
}

/*craneFeature*/

#featureLeading .col {
	text-align:center;
}

.unloaderNumber {
	padding:12px 0;
	border:1px solid #fff;
	font-size:120%;
	margin:10px 0 0 0;
}
.unloaderNumber:first-child {
	margin:30px 0 0 0;
}
.leadingImage {
}

.leadingImage img {
	width:100%;
}
.featureBox {
	padding:40px 60px;
	color:#fff;
}

@media screen and (min-width: 980px) {
.parking_index .featureBox#featureLeading {
	padding:40px 60px 40px 100px;
}
}
@media screen and (max-width: 740px) {
.parking_index .featureBox#featureLeading .col:nth-child(2) img,
.parking_index .featureBox#featureLeading .col:nth-child(3) img {
	 width:50%;
}
.featureBox p br {
	display:none;
}
.featureBox h4 {
	padding-left:0px;
}
}
.featureBox h4:before {
	display:none;
}

#featureLeading {
	background:url(../crane/i/bg_index_leading.jpg) no-repeat;
}

#featureMaintenance {
	background:url(../crane/i/bg_index_maintenance.jpg) no-repeat;
}

#featureSystem {
	background:url(../crane/i/bg_index_system.jpg) no-repeat;
}

#featureOversea {
	background:url(../crane/i/bg_index_oversea.jpg) no-repeat;
}
#featureNetwork {
	background:url(../parking/i/bg_index_network.jpg) no-repeat center bottom;
}
.fw-bold {
	font-weight:bold;
}
.fs-llll {
	font-size:160%;
}

@media screen and (min-width: 950px) {
#featureNetwork img {
	float:left;
	margin:0 30px 0 0;
}
#featureNetwork p {
	padding:30px 0 0 0;
	line-height:1.5em;
}
}

.featureBox {
	margin-bottom:30px;
}
.featureBox h3 {
	font-size:170%;
	font-weight:normal;
	padding:0;
	margin:0;
	background:none;
	color:#fff;
	text-align:center;
}

#featureMaintenance h4 {
	padding:0;
	display:table;
	width:100%;
	text-align:center;
	background:none;
	border:1px solid #fff;
	margin:0 0 10px 0;
	color:#fff;
	font-size:130%;
}

#featureMaintenance h4 span {
	display:table-cell;
	width:100%;
	height:100px;
	vertical-align:middle;
}

@media screen and (min-width: 950px) {
#featureOversea .mt--30 {
	margin-top:-50px;
}
}

.sp {
	display:none;
}

.featureBox a {
	color:#fff;
}

/*Parking Lineup*/
.parkingLineupImg {
	border:1px solid #ddd;
	text-align:center;
}

#parkingLineup .linkList {
	font-weight:bold;
	font-size:110%;
}

#parkingLineup .linkList > li > a:before {
	top:0.15em;
}

ul.listBlueHead > li {
	padding-left:18px;
	line-height:1.6em;
}

ul.listBlueHead > li:before {
  content: "●";
  color:#005399;
  border:none;
  font-size:14px;
  line-height:1em;
  top:0.3em;
  left:0.2em;
}

#parkingLineup .listBlueHead {
	margin-top:3px;
}


.linkList > li > a.fs-l:before {
	top:0.05em;
}

/*Crane Lineup Detail*/
.craneProductTitle {
	border:1px solid #ccc;
}

.craneProductTitle .leftColumn {
	float:left;
	width:60%;
}

.productName {
	margin:40px 40px 20px 40px;
	font-weight:bold;
}

.craneProductTitle p {
	margin:0 40px;
}
.craneProductTitle .productImage {
	float:right;
	width:40%;
}

.craneProductTitle .productImage img {
	width:100%;
}

.tenjoChart {
	border:5px solid #EAEAEA;
	padding:50px;
	text-align:center;
}

.crane_hoist_crane table *
 {
	width:auto;
	padding:5px;
	font-size:100%;
	text-align:center;
}

.bg01 {
	background:#EFF5FF;
}
.bg02 {
	background:#F6FFFF;
}

.crane_hoist_crane * + .rt-tableWrapper {
	margin-top:0;
}


@media screen and (max-width: 950px) {
.craneProductTitle {
	padding:20px 20px 0 20px;
}
.craneProductTitle .leftColumn, .craneProductTitle .productImage {
	float:none;
	width:auto;
	margin:0 0 20px;
}

.productName {
	margin:0 0 10px;
	font-weight:bold;
}

.craneProductTitle p {
	margin:0 0 10px;
}

.craneProductTitle .productImage {
	text-align:center;
}
.productImage img {
	width:auto;
}
.tenjoChart {
	border:none;
	padding:0;
}
}


/*Tenjo Crane*/
@media screen and (max-width: 950px) {
.subMenuService > li {
	width:33%;
	font-size:90%;
}
}

@media screen and (max-width: 640px) {
.pc {
	display:none;
}
.sp {
	display:block;
}
.subMenuService > li {
	width:100%;
	font-size:90%;
	float:none;
}
.featureBox {
	padding:30px 20px;
	margin-bottom:10px;
}

#featureMaintenance h4 span {
	display:block;
	height:auto;
	padding:10px 0;
}

#featureMaintenance h4 br {
	display:none;
}

.featureBox p br {
	display:none;
}
#featureLeading,
#featureMaintenance,
#featureSystem,
#featureOversea {
	background-size:100% 100%;
}

.leadingImage {
	height:auto;
	display:block;
	width:auto;
	text-align:center;
	padding-top:10px;
}

.leadingImage img {
	max-width:80%;
	max-height:auto !important;
}

.featureBox h3 {
	font-size:120%;
}

#featureLeading p + p {
	margin-top:0px;
}

}

/*Parking Renewal*/

.question .col table {
	background:#F0F5FA;
}
.question {
	background:url(../parking/i/bg_qaa.png) no-repeat center center;
	background-size:12px auto;
}

.question .col th {
	padding:20px 0;
	vertical-align:middle;
	text-align:right;
	width:50px;
}
.question .col td {
	padding:20px;
	vertical-align:middle;
}
.question .col th img {
	width:30px;
}

@media screen and (max-width: 720px) {
.question {
	background:none;
}
.question .col {
	padding:5px 0;
	margin:0;
}
}
.renewalBA table {
	border:none;
	margin-top:0;
}
.renewalBA th {
	background:url(../parking/i/bg_qaa.png) no-repeat 95% center #00559A;
	background-size:12px auto;
	padding:10px 0;
	width:200px;
	border:none;
	color:#fff;
	vertical-align:middle;
	line-height:1.4em;
}

.renewalBA th p {
	padding-left:20px;
}

.renewalBA td {
	background:#F0F5FA;
	padding:10px 0 10px 20px;
	border:none;
	vertical-align:middle;
}

.renewalBA td li {
	float:left;
}
.renewalBA td li:nth-child(odd){
	width:60%;
}
.renewalBA td li:nth-child(even){
	width:40%;
}
.renewalBA .before .heightLine {
	background:#EEEEEE;
	padding:10px;
}

@media screen and (min-width:720px) {
.renewalBA .before .heightLine {
	display:table-cell;
	vertical-align:middle;
	padding:0 10px;
}
}
@media screen and (max-width:950px) {
.renewalBA td li:nth-child(odd),
.renewalBA td li:nth-child(even){
	width:100%;
	float:none;
}
}

.renewalBA {
	background:url(../parking/i/bg_qaa.png) no-repeat 24.5% center;
	background-size:12px auto;
}


.ml-140 {
	margin-left:130px;
}

.ml-220 {
	margin-left:220px;
}


/*----その他のコンテンツ　リンク設定----*/
.company_index .company_index,
.company_topmessage .company_topmessage,
.company_results .company_results,
.company_history .company_history,
.crane_shipunloading .crane_shipunloading,
.crane_shiploading .crane_shiploading,
.crane_materialyard .crane_materialyard,
.crane_goliath .crane_goliath,
.crane_floating .crane_floating,
.crane_jib .crane_jib,
.crane_quayside .crane_quayside,
.crane_tyre .crane_tyre,
.crane_jibclimbing .crane_jibclimbing,
.crane_tower .crane_tower,
.crane_overhead .crane_overhead
 {
	display:none;
}

.topParking {
	background:url(../i/bg_parking.jpg) no-repeat top center;
	width:50%;
	float:left;
}

.topParking .linkBox__item a,
.topCrane .linkBox__item a {
	background:#fff;
	padding-bottom:8px;
}

.topParking .linkBox__item .title,
.topCrane .linkBox__item .title {
	margin:8px 0 0 10px;
}

.topParking .main__body,
.topCrane .main__body {
	position:relative;
	padding:130px 0 0 50px;
}

.topParking,
.topCrane {
	position:relative;
	height:340px;
}


.topParking h2,
.topCrane h2 {
	color:#fff !important;
	font-size:25px;
	padding-right:200px;
}

.topParking .simbol,
.topCrane .simbol {
	position:absolute;
	top:-40px;
	right:0px;
}

.news {
	padding-bottom:70px;
}



.topCrane {
	background:url(../i/bg_crane.jpg) no-repeat top center;
	width:50%;
	float:left;
}

.contact {
	background:#F4F4F4;
	padding:50px 0;
}
.contact h2 {
	margin-bottom:15px;
}
.contact.lower {
	padding:30px 50px;
	margin:60px 0;
}

.contact .row {
	margin-top:0px;
}


.modalCont {
	max-height:90%;
	overflow-y:scroll;
}

/*parking management*/

.parking_management .bg01 dl {
	padding-bottom:0px;
}

.parking_management .bg01 dt {
	float:left;
	width:80px;
}
.parking_management .bg01 dd {
	margin-left:80px;
}


/*parking download*/

.cubeList .col {
	position:relative;
}

.cubeList h3 {
	margin-bottom:15px;
	background:url(i/icon_pdf.png) no-repeat 10px center #eaeaea;
	padding: 12px 15px 10px 30px;
}


.cubeList li {
	line-height:1.3em;
	padding-bottom:5px;
}

.cubeList a.noSize {
	display:block;
	width:25%;
	float:right;
}

.cubeList ul {
	width:72%;
	float:left;
	margin-top:0;
}


/*parking lineup*/
#video01, #video02 {
	width:100%;
}

.parking_valiation td {
	width:50%;
}

.parking_type {
	border:1px solid #005399;
	font-size:13px;
	font-weight:normal;
	color:#005299;
	padding:3px 10px;
	margin-left:20px;
}

.parking_archive .parking_type,
.crane_archive .parking_type {
	display:inline-block;
	margin:0 0 10px 0;
}

.parking_titleBox {
	border:1px solid #ccc;
	height:380px;
}
.parking_titleCopy01 {
	font-size:180%;
	line-height:1.3em;
	margin:60px 0 10px 60px;
}

.parking_titleCopy02 {
	margin:0 0 20px 60px;
	min-height:70px;
}
.parking_titleBox li {
	float:left;
	margin-right:5px;
}
.parking_titleBox .form_button {
	min-width:170px !important;
}

.parking_titleBox ul {
	margin:5px 0 0 60px;
}

.parking_fork .parking_titleBox {
	background:url(../parking/i/bg_fork_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_jiso .parking_titleBox {
	background:url(../parking/i/bg_jiso_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_elevator .parking_titleBox {
	background:url(../parking/i/bg_elevator_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_tower .parking_titleBox {
	background:url(../parking/i/bg_tower_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_superelevator .parking_titleBox {
	background:url(../parking/i/bg_superelevator_title.jpg) no-repeat top right;
	background-size:auto 100%;superelevator
}

.parking_supersquare .parking_titleBox {
	background:url(../parking/i/bg_supersquare_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_largesupersquare .parking_titleBox {
	background:url(../parking/i/bg_largesupersquare_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

.parking_multistory .parking_titleBox {
	background:url(../parking/i/bg_multistory_title.jpg) no-repeat top right;
	background-size:auto 100%;
}

/*jiso*/

.parking_jiso .bg01 {
	padding:15px 25px;
}
.parking_jiso .col.width-12 dt,
.parking_jiso .col.width-4 dt {
	float:left;
	width:50px;
}
.parking_jiso dd {
	margin-left:50px;
}

/*archive*/
.archive_title {
	background:#F0F6F5;
	margin-bottom:40px;
	position:relative;
}
.archive_titleText {
	position:absolute;
	top:50px;
	left:30px;
}


.archive_title h2 {
	font-size:140%;
	margin-top:0;
}
.archive_titleImg {
	text-align:right;
}

.archive_lead {
	color:#005399;
	font-size:110%;
	line-height:1.7em;
}

.archive_figure {
	width:220px;
}

.archive_figure02 {
	width:56%;
}

.archive_figure.left,
.archive_figure02.left {
	float:left;
	margin:10px 20px 0 0;
}

.archive_figure.right,
.archive_figure02.right {
	float:right;
	margin:10px 0 0 20px;
}

.archive_figure dt,
.archive_figure dd,
.archive_figure02 dt,
.archive_figure02 dd {
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	text-align:center;
	font-size:90%;
	line-height:1.3em;
}

/*crane/jibcliming/*/
.video_jibliming {
	max-width:600px;
}

table.jibcliming_up {
	margin-top:10px;
}

table.jibcliming_up th {
	width:20px;
}

/*crane/archive*/


.tableSimple.project_question th,
.tableSimple.project_answer th {
	width:20px;
}

.tableSimple.project_question td,
.tableSimple.project_question th {
	font-weight:bold;
	color:#00a0e9;
}

table.tableSimple.project_answer {
	margin-top:10px; 
}

sup {
	font-size:60%;
}

.list_proccess {
	display:table;
	margin-top:-22px !important;
}

.list_proccess li {
	display:table-cell;
	padding:10px 15px;
	list-style:none;
	vertical-align:middle;
	border:1px dotted #73CEEB;
}

.list_proccess li.arrow {
	padding:0;
	width:30px;
	border:none;
	text-align:center;
}

.list_proccess li:before {
	content:none;
}


.list_proccess img {
}


@media screen and (max-width: 720px) {
.topCrane .simbol,
.topParking .simbol {
	top:10px;
}

.simbol img {
	height:200px;
	margin-top:10px;
}
.topCrane, .topParking {
	float:none;
	width:100%;
	height:auto;
}

.topParking h2,
.topCrane h2 {
	font-size:18px;
	padding-right:150px;
}

.topParking .main__body,
.topCrane .main__body {
	position:relative;
	padding:30px 15px;
	height:160px;
}

.topParking .btn,
.topCrane .btn {
	width:150px;
}

.news {
	padding-bottom:30px;
}


.company_topmessage .width-4 {
	text-align:center;
}
.company_topmessage .width-4 img {
	max-width:60%;
}

.parking_type {
	display:inline-block;
	margin:5px 0 0 0;
	padding:0 10px;
	font-size:10px;
}

.parking_titleBox {
	border:1px solid #ccc;
	height:auto;
	padding-bottom:130px;
}


.parking_fork .parking_titleBox {
	background:url(../parking/i/bg_fork_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_jiso .parking_titleBox {
	background:url(../parking/i/bg_jiso_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_elevator .parking_titleBox {
	background:url(../parking/i/bg_elevator_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_tower .parking_titleBox {
	background:url(../parking/i/bg_tower_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_superelevator .parking_titleBox {
	background:url(../parking/i/bg_superelevator_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_supersquare .parking_titleBox {
	background:url(../parking/i/bg_supersquare_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_largesupersquare .parking_titleBox {
	background:url(../parking/i/bg_largesupersquare_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_multistory .parking_titleBox {
	background:url(../parking/i/bg_multistory_title.jpg) no-repeat bottom right;
	background-size:auto 200px;
}

.parking_titleCopy01 {
	font-size:140%;
	margin:20px 15px 10px 15px;
}

.parking_titleCopy02 {
	margin:0 15px 10px 15px;
}

.parking_titleCopy01 br,
.parking_titleCopy02 br {
	display:none;
}
.parking_titleBox li {
	float:left;
	margin-right:2px;
}
.parking_titleBox .form_button {
	min-width:140px !important;
	font-size:90%;
}

.parking_titleBox ul {
	margin:5px 0px 0 15px;
}


.archive_titleText {
	position:relative;
	top:auto;
	left:auto;
	padding:15px;
}

.archive_titleText h2 {
	margin-bottom:0;
}

.archive_titleImg {
	display:none;
}

.archive_figure,
.archive_figure02 {
	width:100%;
}

.archive_figure.left,
.archive_figure.right,
.archive_figure02.left,
.archive_figure02.right {
	float:none;
	margin:0;
}

.archive_figure dt,
.archive_figure dd,
.archive_figure02 dt,
.archive_figure02 dd {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}

.archive_figure dt img,
.archive_figure02 dt img {
	width:70%;
}

}

@media screen and (max-width: 980px) {
.contact,
.contact.lower {
	padding:30px 20px;
}
.contact .col.width-4 {
	margin-top:0px;
}
	
}



/*英語サイト*/

@media screen and (min-width: 800px) {

.linkList.craneProduct li {
	width:240px;
	float:left;
	font-weight:normal;
}
.w200px {
	width:140px;
}


.w20px {
	width:20px;
}
}
